package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 绑定标记枚举类
 */
@AllArgsConstructor
@Getter
public enum EBankCardType {

    /**
     * 借记卡
     */
    DEBIT(0, "借记卡"),

    /**
     * 贷记卡（信用卡）
     */
    CREDIT(2, "贷记卡"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
